<?xml version="1.0" encoding="utf-8"?>
<Game id="32142" name="小发明:宇宙的谜语" version="20140911" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Gizmos.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
